Payments APIPayments
Get payment's name match score
Return name match score for given payment.
Authorization
Bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Identifier of the payment
Query Parameters
allowInitials?boolean
Allows for receiving an account holder name that contains an initial instead of a first name.
Default
trueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://gateway.sandbox.volt.io/payments/string/name-match-score"{
"invocationId": "e9725468-0858-4dbb-af72-1e49c8254d68",
"score": 0.89
}{
"code": "RESOURCE_NOT_FOUND",
"message": "Not found."
}{
"code": "IDEMPOTENCY_CONFLICT",
"message": "Idempontency key already used."
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Something went wrong. Please, contact support. TraceId: b8cfd344-093c-4b8c-8fd4-f0e406060c3c. Timestamp: 1723193467."
}